GWT 2.7.0

## com.google.gwt.i18n.client
Class BidiPolicy.BidiPolicyImplOn

    java.lang.Object
      com.google.gwt.i18n.client.BidiPolicy.BidiPolicyImpl
          com.google.gwt.i18n.client.BidiPolicy.BidiPolicyImplOn

Enclosing class:
  BidiPolicy

    public static class BidiPolicy.BidiPolicyImplOn

extends BidiPolicy.BidiPolicyImpl

Implementation class for `BidiPolicy` used when bidi is always on.

Constructor Summary
`BidiPolicy.BidiPolicyImplOn()`

Method Summary
`boolean` | `isBidiEnabled()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BidiPolicy.BidiPolicyImplOn

    public BidiPolicy.BidiPolicyImplOn()

Method Detail

### isBidiEnabled

    public boolean isBidiEnabled()

  Overrides:
    `isBidiEnabled` in class `BidiPolicy.BidiPolicyImpl`

GWT 2.7.0